Subject: Fw: CRS Arizona
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 19 Nov 2014 15:44:06 -0500

Do you have an answer on this?
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, November 19, 2014 10:57 AM
To: Michael B 
Subject: RE: CRS Arizona

Thanks Mike:  I still need answers to the following:

Does the spreadsheet that you attached  include those customers that received refunds?

 

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, November 19, 2014 10:10 AM
To: David R. Brake
Subject: Fw: CRS Arizona

Hello Dave.

I got this for the Arizona CRS information requested (below).

Thank you,
Michael B
LLPS

1682 Paid $125.  121 received refunds.  

Customer who have not received a refund list attached.

On Thu, Nov 13, 2014 at 10:29 AM, Michael B <[email-masked]> wrote:

Hello Joey.

I just got this over from Dave Brake.  Can you get these numbers and file for me?  

Thank you,
Michael B
LLPS

From: David R. Brake 

Sent: Thursday, November 13, 2014 10:13 AM

To: Mike Bishop 

Cc: Steve Fata 

Subject: CRS Arizona

Hello Mike:   Can you please get me the information in response to the items circled on the attached sheet?  Please let me know if there is any problem with this.  Thanks.

David R. Brake

Knaggs, Harter, Brake and Schneider P.C.

7521 Westshire Dr. Ste. 100

Lansing MI 48917

Direct:  (517) 622-2411

Main:  (517) 622-0590

Fax:  (517) 622-8463

[email-masked]